Q101209811: POOL
Q101983981: VTRS
Q1023876: CME
Q1044059: CCL
Q1046951: TGT
Q1049080: JNPR
Q1061903: LYV
Q110280539: PSX
Q1114148: CMA
Q1127536: ED
Q1141173: MAR
Q11463: ADBE
Q1159256: DHR
Q116452644: NFLX
Q116720828: CLX
Q116722655: REGN
Q1199757: DISH
Q1264404: DUK
Q1275613: EPAM
Q1282031: ECL
Q12857502: MDLZ
Q128896: AMD
Q1322011: WAT
Q1325987: TSN
Q1335585: EMR
Q1344587: ETR
Q135325: AA
Q1361648: ATI
Q1373493: LOW
Q1383669: EXC
Q1419446: FHN
Q1430331: FLS
Q145168: DG
Q1453620: FCX
Q14662364: ABBV
Q1471346: WHR
Q1472929: NDAQ
Q1477661: PCAR
Q1506045: LVS
Q15078210: GE
Q1510378: ITW
Q15109865: DXCM
Q15109925: TSCO
Q1519267: OMC
Q1545076: MCHP
Q156238: XOM
Q1577587: MRO
Q1615684: HES
Q1631922: SNA
Q1663044: TT
Q1685287: VMC
Q16974527: DOV
Q16988748: CSGP
Q17081612: MRNA
Q17114308: NKTR
Q173395: CSCO
Q173476: CMI
Q173941: EA
Q1741634: KMB
Q1758392: IDXX
Q1760641: PTC
Q1770710: TRIP
Q1780382: WY
Q1785549: BTU
Q182477: NVDA
Q18674747: BKNG
Q187740: EQR
Q188920: DAL
Q1915049: MKC
Q192314: JPM
Q193412: TXN
Q194360: AXP
Q1945295: MNST
Q1962059: NBR
Q19865761: VTR
Q19900: ORCL
Q19923099: HPE
Q1998662: NDSN
Q20183163: UNP
Q202972: IP
Q20486917: WELL
Q205378: ZION
Q20648663: TGNA
Q2068984: ILMN
Q206921: PFE
Q20711490: LKQ
Q20858163: NSC
Q212235: AIG
Q21404084: HPQ
Q214763: COP
Q2157448: RHI
Q2178198: R
Q219508: C
Q219635: BLK
Q22058448: MPWR
Q221062: DD
Q2274089: WYNN
Q2287759: SPG
Q2297063: TRMB
Q2303478: SNPS
Q2304693: SO
Q23133268: MTCH
Q2357515: SYK
Q23781052: XRAY
Q2529982: NYT
Q2552219: WM
Q2743863: ISRG
Q2744099: VRTX
Q2749364: FTNT
Q27964091: ESS
Q27988152: FRT
Q27988153: UDR
Q28155430: ACGL
Q2861324: ANET
Q28974642: ABT
Q28979025: WDC
Q290680: ADT
Q29123786: RMD
Q291508: AES
Q2916497: PRGO
Q295774: ANSS
Q30260465: INTC
Q30272342: MSFT
Q30273364: DE
Q30282361: BDX
Q3029296: FFIV
Q30338591: GRMN
Q30338758: K
Q30338822: F
Q3067119: FAST
Q312: AAPL
Q3146975: XYL
Q32396: AAL
Q3295867: KO
Q329953: NOC
Q3344199: ES
Q334800: PEP
Q3433273: RAD
Q3442791: ROST
Q344341: ATVI
Q3511885: TMUS
Q3552193: URBN
Q356212: FOSL
Q37156: IBM
Q393762: A
Q4034815: BALL
Q4041705: JBHT
Q407744: APD
Q415598: AKAM
Q420822: GPS
Q427881: RCL
Q457960: VFC
Q459965: CAT
Q460307: AMCR
Q4672343: ACN
Q4677870: AYI
Q470156: ABC
Q470317: AME
Q470517: AMGN
Q478214: TSLA
Q4799191: AJG
Q4827416: AVGO
Q4827537: AVB
Q483551: WMT
Q483915: NKE
Q483959: PYPL
Q484930: ADI
Q48872: ETN
Q489080: ADP
Q4976010: BRO
Q501476: HAS
Q5025803: CPT
Q502940: GD
Q5064245: CDAY
Q5082076: CRL
Q5120253: CINF
Q5189320: CCI
Q5281775: DFS
Q533415: BBY
Q5384453: EFX
Q544847: QCOM
Q547450: CE
Q5514677: IGT
Q5531627: GNRC
Q55454332: BAX
Q5570993: GL
Q56273715: TPR
Q5627799: HRB
Q5647768: HBI
Q568532: MGM
Q570473: MCK
Q58024: EBAY
Q582418: ITT
Q5842736: GLW
Q596139: MAT
Q59671827: SWN
Q5970002: IEX
Q6015591: INCY
Q607131: MET
Q60767471: NCLH
Q608776: CDNS
Q609466: CL
Q621610: AMAT
Q62739842: DOW
Q628051: ADSK
Q632240: LLY
Q6326486: KBH
Q632694: ADM
Q63335: FL
Q634815: MSI
Q642189: MDT
Q643626: APTV
Q643674: TMO
Q6466630: LH
Q653581: FLR
Q656165: HAL
Q66: BA
Q67200977: JNJ
Q6744211: MNK
Q677488: ELV
Q682759: LIN
Q6955139: NRG
Q6955706: NVR
Q705392: STX
Q706094: SWK
Q7240: LMT
Q72539: X
Q7259716: PHM
Q734338: VRSN
Q73514323: UHS
Q7361273: ROL
Q739518: AON
Q7414: DIS
Q741707: WAB
Q7440621: SEE
Q744683: BEN
Q768773: MSCI
Q7833612: TDG
Q7880076: ULTA
Q7921370: VRSK
Q8027166: WEC
Q804353: BKR
Q80947821: STE
Q81965: GM
Q864338: BIIB
Q868587: SPGI
Q892498: CZR
Q898208: HON
Q899022: EMN
Q899183: FMC
Q902397: CAH
Q903372: OGN
Q905806: CF
Q92639564: ARNC
Q930639: WMB
Q931200: CHRW
Q93520415: SE
Q942471: TRV
Q94933: TTWO
Q951259: MUR
Q967868: NEE
Q970695: NTRS
Q97610669: ODP
Q994153: BC
